## test-kitchen 1.11.1

=== debian/changelog ===
test-kitchen (1.11.1-1) unstable; urgency=medium

  * Initial release (Closes: #790501)

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 15 Aug 2016 14:45:29 +0300
