=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/test-kitchen .*/test-kitchen-(.*).tar.gz
