## test-kitchen 1.23.2

=== debian/changelog ===
test-kitchen (1.23.2-6) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Daniel Leidert ]
  * d/rules: Avoid a nasty error when rebuilding after a build failure.
  * d/patches/0019-Relax-dependency-on-thor.patch: Add patch.
    - Allow thor 1.x (closes: #996528)
  * d/patches/0020-Fix-Aruba-depreaction.patch: Add patch.
    - Replace deprecated aruba requires (closes: #967018).
  * d/patches/0021-Fix-Ruby-3.0-TypeError.patch: Add patch.
    - Fix a Ruby 3.0 TypeError.
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 27 Nov 2021 02:25:32 +0100

test-kitchen (1.23.2-5) unstable; urgency=medium

  * Team upload
  * Allow ruby-mixlib-shellout and ruby-net-scp to upgrade

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 06 Mar 2020 22:43:11 -0300

test-kitchen (1.23.2-4) unstable; urgency=medium

  * Team upload.
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Homepage): Use github project page.
    (Depends): Remove ruby-interpreter.
  * d/patches/0017-Fix-stderr-output-tests.patch: Add patch.
    - Ignore minitest deprecation warning in output (closes: #952015).
  * d/patches/series: Add new patch.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Feb 2020 00:15:55 +0100

test-kitchen (1.23.2-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Use Github as source for future version to fetch specs
  * Add upstream/metadata
  * Refresh patch
  * Relax dependency on net-scp
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

 -- Cédric Boutillier <boutil@debian.org>  Fri, 30 Aug 2019 12:30:16 +0200

test-kitchen (1.23.2-2) unstable; urgency=medium

  * Team upload.
  * Fix test to work against ruby-net-ssh 5.1 (Closes: #919818)

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 01 Feb 2019 23:12:01 -0200

test-kitchen (1.23.2-1) unstable; urgency=medium

  [ Hleb Valoshka ]
  * Move the package to the misc section

  [ Mathieu Parent ]
  * New upstream version 1.23.2
    - Update patches
    - Update dependencies
  * Lintian and modernization:
   - Use salsa.debian.org in Vcs-* fields
    - Bump debhelper compatibility level to 11
    - Move debian/watch to gemwatch.debian.net
    - Bump Standards-Version to 4.2.1 (no changes needed)
    - Fix insecure-copyright-format-uri
  * Remove winrm dependency
  * handle net-ssh >= 5.0 (Patch by Laurent Vallar) (Closes: #869178)
  * Update 0005-Search-for-support-in-usr-share-test-kitchen.patch (one more
    place)
  * Fix rspec failures with net/ssh 5.0
  * Takeover the package. Thanks Hleb Valoshka! (Closes: #914955)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 25 Dec 2018 08:23:45 +0100
