=== debian/control ===
Source: test-kitchen
Section: misc
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mathieu Parent <sathieu@debian.org>
Build-Depends: cucumber,
               debhelper-compat (= 12),
               gem2deb,
               git,
               pry,
               rake,
               ruby-aruba (>= 0.11.1),
               ruby-fakefs (>= 0.4),
               ruby-minitest (>= 5.3),
               ruby-mixlib-install (>= 3.6),
               ruby-mixlib-shellout (>= 1.2),
               ruby-mocha (>= 1.1),
               ruby-net-scp (>= 1.1),
               ruby-net-ssh (>= 1:2.9),
               ruby-net-ssh-gateway (>= 1.2),
               ruby-thor (>= 0.19)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/test-kitchen.git
Vcs-Browser: https://salsa.debian.org/ruby-team/test-kitchen
Homepage: https://github.com/test-kitchen/test-kitchen
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: test-kitchen
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby,
         ruby-mixlib-install (>= 1.0.4),
         ruby-mixlib-shellout (>= 1.2),
         ruby-net-scp (>= 1.1),
         ruby-net-ssh (>= 1:2.9),
         ruby-net-ssh-gateway (>= 1.2.0),
         ruby-safe-yaml (>= 1.0),
         ruby-thor (>= 0.18),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pry
Description: integration tool for Chef
 Test Kitchen is a test harness tool to execute your configured code on one or
 more platforms in isolation. A driver plugin architecture is used which lets
 you run your code on various cloud providers and virtualization technologies
 such as Amazon EC2, Blue Box, CloudStack, Digital Ocean, Rackspace, OpenStack,
 Vagrant, Docker, LXC containers, and more. Many testing frameworks are already
 supported out of the box including Bats, shUnit2, RSpec, Serverspec, with
 others being created weekly.
 .
 For Chef workflows, cookbook dependency resolver tools such as Berkshelf and
 Librarian-Chef are supported or you can simply have a cookbooks/ directory and
 Test Kitchen will know what to do. Support for Test Kitchen is already included
 in many Chef community cookbooks such as the MySQL, nginx, Chef Server, and
 runit cookbooks.
