=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	mkdir -p $(CURDIR)/debian/test-kitchen/usr/share/test-kitchen
	cp -rf $(CURDIR)/support/ $(CURDIR)/debian/test-kitchen/usr/share/test-kitchen
	cp -rf $(CURDIR)/templates/ $(CURDIR)/debian/test-kitchen/usr/share/test-kitchen
	-mv $(CURDIR)/lib/vendor/* $(CURDIR)/lib/kitchen/
	-rmdir $(CURDIR)/lib/vendor
	dh_auto_install
