=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%test-kitchen-$1.tar.gz%" \
      https://github.com/test-kitchen/test-kitchen/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
